
Foreman - Feature #4276

display provisioned space in vSphere datastore selection

02/06/2014 11:25 AM - Martin Matuška

Status: Closed   

Priority: Normal   

Assignee: Martin Matuška   

Category: Compute resources   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Since fog 1.19.0 it is possible to display provisioned space in addition to total and free

Related issues:

Has duplicate Foreman - Feature #2168: provisioning vmware - datastore free s... Duplicate 02/01/2013

Associated revisions

Revision b917d39a - 02/10/2014 04:15 PM - Martin Matuška

Fixes #4276 display provisioned space in vSphere datastore selection

History

#1 - 02/06/2014 12:59 PM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Martin Matuška

- Target version set to 1.9.1

https://github.com/theforeman/foreman/pull/1218

#2 - 02/10/2014 04:15 PM - Dominic Cleal

- translation missing: en.field_release set to 4

#3 - 02/10/2014 06:31 PM - Martin Matuška

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b917d39aa2616b9c4ead90d6bbfc39712678ac83.

#4 - 02/28/2014 10:59 AM - Dominic Cleal

- Has duplicate Feature #2168: provisioning vmware - datastore free space added
